Subject: Re: [PATCH v2] brcmfmac: add support for CQM RSSI notifications

From: Kalle Valo <[email-masked]>
Date: Mon, 8 Feb 2021 10:55:43 +0000 (UTC)

Alvin Šipraga <[email-masked]> wrote:

> Add support for CQM RSSI measurement reporting and advertise the
> NL80211_EXT_FEATURE_CQM_RSSI_LIST feature. This enables a userspace
> supplicant such as iwd to be notified of changes in the RSSI for roaming
> and signal monitoring purposes.
> 
> Signed-off-by: Alvin Šipraga <[email-masked]>

I'll drop this from my queue, please resend once the review is done.

Patch set to Changes Requested.

-- 
https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches